\version "2.18.0"
%globalSize = #16
\include "../../generic/general_include.ly"
%#(set-default-paper-size "a4" 'portrait)
%#(module-define! (resolve-module '(guile-user)) 'lilypond-module (current-module))
%#(top-repl)
HEADER = \bookpart {
  \header {
    title = "Chorsatz"
    alttitle = ""
    poet = "Worte: "
    composer = "Weise: "
    categories = ""
    songinfo = ""
  }
}

global = {
  %Takt
  \time 4/4
  %Tonart
  \key e \minor
}

firstVerse = \lyricmode {
  \set stanza = "1."
Stimmumfang

}

secondVerse = \lyricmode {
  \set stanza = ""
}

Sopran = \relative c'' { \set Staff.midiInstrument = #"choir aahs"
  \global
c,1 a' fis'

  \bar "|."
}

Alt = \relative c' {
  \global
g d' d'
}

Tenor = \relative c {
  \global
  \clef bass %\clef "treble_8"
c1 a' fis'
}

Bass = \relative c {
  \global
  \clef bass
g g' c
}

MUSIC = {
  <<
      \chords {
      }
      \new ChoirStaff = "firstStaff"
      <<
        \new Voice = "Sopran" { \Sopran }
        \addlyrics { \firstVerse }
        \addlyrics { \secondVerse }
        \new Voice = "Alt" { \Alt}
        \new Voice = "Tenor" { \Tenor}
        \new Voice = "Bass" { \Bass }

      >>
   >>
}

TEXT = \markuplist {
  \group-verses {
    \chordverse #"3."
#""
  }
}

% nur Output wenn noStandaloneOutput nicht gesetzt oder auf false steht
output = #(if isStandAlone
#{
  \bookpart { 
    \HEADER

    \score {
      \MUSIC
      \layout { \generalLayout }
    }

    \TEXT

    \score {
      \unfoldRepeats \MUSIC
      \midi {
        \context {
          \Score
          % Tempo des midi files
          tempoWholesPerMinute = #(ly:make-moment 90 4)
        }
      }
    }


  }
#}
)

\book {
  \bookpart { \output }
}
